Subject: [Ldap-dir] Re: apps.ietf.org

From: [email-masked]
Date: Thu, 24 Feb 2005 01:17:13 -0500 (EST)

I checked your website and I would like to link to it. My website is KwBrowse.com and it represents a network of keywords and concepts as they logically relate to each other, on various topics. Under each keyword I list relevant websites and resources.

I am considering listing your website under keywords such as "meeting areas","ietf" and "1648". Also, whenever visitors come from your site to KwBrowse.com, a chart containg the top 20 relevant keywords to your website will be added, personalizing the display. You can see this feature right now, as I already have analyzed your website:

http://www.KwBrowse.com/.

If you want to add Apps.ietf.org to KwBrowse.com, please use http://www.kwbrowse.com/add.cgi link. If you add your site, you will be supplied with an account, so you can log in and edit and delete your links.

The personalization system works by interpreting the http-referrer field so any plain html link to my website will trigger your specific keyword chart. If you consider KwBrowse.com to be useful, please reciprocate my link. This is my html link code, provided for your convenience:
 
--CUT--

&lt;a href="http://www.kwbrowse.com/"&gt;KwBrowse.com - browse the Keyword Map of Apps.ietf.org&lt;/a&gt;

--CUT--

Thank you.

Regards,
A.Rieger

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir